package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.RegistrasiPasienGawatDaruratVO;

public interface RegistrasiPasienGawatDaruratService  {

	Map<String,Object> savePasienFromRegistrasiPasienGawatDarurat(RegistrasiPasienGawatDaruratVO vo);
	Map<String,Object> savePasien(RegistrasiPasienGawatDaruratVO vo);
	
}
